#caminho {overflow:visible;}
input, textarea, select {width: 100%;border: 1px solid #dedbdb;padding: 6px 0;margin-bottom: 10px;border-radius: 5px;box-shadow: -1px 3px 11px rgb(204 204 204 / 35%);}
input[type='checkbox'], input[type='radio'] {width:fit-content;border:0;padding:0;margin:0;border-radius:0;box-shadow:none;}
button, input {overflow: visible;}
button {background: #467bbe;border: 0;color: #fff;padding: 5px 33px;letter-spacing: 2px;margin-bottom: 30px;	cursor:pointer;}
.mnAcoes {display:block;float:right;margin:0;background-color: #467bbe;color: white;padding: 2px 6px;width:fit-content;border: none;-webkit-appearance: button;appearance: button;outline: none;z-index:80;cursor:default;}
.mnAcoes p {position: relative;margin:0;padding:0;background-color: #467bbe;color: white;font-size:14px;}	
.mnAcoes p span {position: absolute;left: 0px;top: 19px;display: none;width:100%;padding: 0;background-color: #ffffff;z-index:85;}
.mnAcoes p span a {display:block;padding: 10px 5%;width:90%;border-left:#467bbe 1px solid;border-right:#467bbe 1px solid;background-color: #ffffff;color: #467bbe;}
.mnAcoes .separador {border-bottom:#467bbe 2px solid;}
.mnAcoes .normal {border-bottom:#467bbe 1px solid;}
.mnAcoes p:hover span { display: block;}
.mnAcoes p span a:hover {background-color: #9dc6f9;}
@media only screen and (max-width:850px){
	.w82 {width:80%;}
	.w67 {width:80%;}
	.w49 {width:90%;}
    .w32 {width:90%;}
	.w18 {width:90%;}
	.fl {float:none;}
	.fr {float:none;}
    .listaImg {width:90%;height:auto;float:none;margin:20px auto;}
}